api_platform:
    title: 'Symfony REST API For Inspire Talent'
    description: 'A Symfony API to manage a simple blog app.'
    version: '2.6'
    mapping:
        paths: ['%kernel.project_dir%/src/Entity']
    patch_formats:
        json: ['application/merge-patch+json']
    swagger:
        versions: [3]
        api_keys:
            apiKey:
                name: Authorization
                type: header

